Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023886
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2013-05-22 16:402013-08-12 07:48
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityhighResolutionfixedFixed in VersionRMP24
StatusclosedFix in branchFixed in SCM revisionf840e37ba72a
ProjectionnoneETAnoneTarget VersionRMP24
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP22SCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023886: Incremental refresh does not work if you modify c_bpartner table or c_location

DescriptionIncremental refresh does not work if you modify c_bpartner table or c_location
Steps To Reproduce-configure incremental refresh --> 1 minute

-create a business partner

verify that the BP is synchronized, however if you do changes in tables c_bpartner or c_location, the changes are not detected until you do not change table c_bpartner_location
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0024203RMP27 closedmarvintm Incremental refresh does not work in Business partners if you modify business partner contact 

-  Notes
(0059279)
hgbot (developer)
2013-06-07 14:54

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: f840e37ba72aa31ba7ee1635fbaaf6653900162f
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu May 30 09:21:35 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f840e37ba72aa31ba7ee1635fbaaf6653900162f [^]

fixed issue 23886: Incremental refresh is working when bplocation and c_location are changed

---
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0059280)
hgbot (developer)
2013-06-07 14:54

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 87e118b219e6047a7e83e8f0ea6d64fed98a5e29
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu May 30 09:30:20 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/87e118b219e6047a7e83e8f0ea6d64fed98a5e29 [^]

related to issue 23886: Incremental refresh is working when user information is changed

---
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0059338)
hgbot (developer)
2013-06-11 13:25

Repository: erp/pmods/org.openbravo.retail.posterminal.multiorder
Changeset: f840e37ba72aa31ba7ee1635fbaaf6653900162f
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu May 30 09:21:35 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/f840e37ba72aa31ba7ee1635fbaaf6653900162f [^]

fixed issue 23886: Incremental refresh is working when bplocation and c_location are changed

---
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0059339)
hgbot (developer)
2013-06-11 13:26

Repository: erp/pmods/org.openbravo.retail.posterminal.multiorder
Changeset: 87e118b219e6047a7e83e8f0ea6d64fed98a5e29
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu May 30 09:30:20 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/87e118b219e6047a7e83e8f0ea6d64fed98a5e29 [^]

related to issue 23886: Incremental refresh is working when user information is changed

---
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0060504)
hgbot (developer)
2013-08-05 19:24

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 9b587f4531acf6d72c3f11b123883418af05100c
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Aug 05 17:17:36 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9b587f4531acf6d72c3f11b123883418af05100c [^]

related to issue 23886: User information is not refreshed incrementally to avoid a performance problem

---
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---
(0060559)
hgbot (developer)
2013-08-12 07:48

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: a1aa3f8bc6574393fb1723182cd3b659c9887bdf
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Aug 05 17:17:36 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a1aa3f8bc6574393fb1723182cd3b659c9887bdf [^]

related to issue 23886: User information is not refreshed incrementally to avoid a performance problem

---
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
---

- Issue History
Date Modified Username Field Change
2013-05-22 16:40 jecharri New Issue
2013-05-22 16:40 jecharri Assigned To => marvintm
2013-05-22 16:40 jecharri Issue generated from 0023885
2013-06-07 14:54 hgbot Checkin
2013-06-07 14:54 hgbot Note Added: 0059279
2013-06-07 14:54 hgbot Status new => resolved
2013-06-07 14:54 hgbot Resolution open => fixed
2013-06-07 14:54 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f840e37ba72aa31ba7ee1635fbaaf6653900162f [^]
2013-06-07 14:54 hgbot Checkin
2013-06-07 14:54 hgbot Note Added: 0059280
2013-06-11 13:25 hgbot Checkin
2013-06-11 13:25 hgbot Note Added: 0059338
2013-06-11 13:25 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f840e37ba72aa31ba7ee1635fbaaf6653900162f [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/f840e37ba72aa31ba7ee1635fbaaf6653900162f [^]
2013-06-11 13:26 hgbot Checkin
2013-06-11 13:26 hgbot Note Added: 0059339
2013-06-19 11:16 marvintm Review Assigned To => marvintm
2013-06-19 11:16 marvintm Status resolved => closed
2013-06-19 11:16 marvintm Fixed in Version => RMP24
2013-06-26 18:57 jecharri Relationship added related to 0024203
2013-08-05 19:24 hgbot Checkin
2013-08-05 19:24 hgbot Note Added: 0060504
2013-08-12 07:48 hgbot Checkin
2013-08-12 07:48 hgbot Note Added: 0060559


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker